# MicroBlogger

An API for a micro blogging platform

Guests can only view published content and author list
Authors can edit their profile & blogs
Admins can view the list of authors and edit any blog

blogs:
    title
    article
    published_date
    author_id

## Tasks

### User Bios

As an author, I want to be able to write a short bio that
is displayed with each of my postings.

### Moderation

As an admin, I want to be able to put a blog it in a state
of moderation that also unpublishes it.

Once a blog post has this state, the author must edit and
submit for another review before an admin will republish.

### Categories

As an author, I would like to be able to assign as category
to my posting from a known list of options.

As an admin, I can manage the list of categories available
to the authors.
